<?php
// 2006-10-27 FGM: added !empty test
// 2007-12-25 FGM: added error_reporting for PHP5.3
error_reporting(E_ERROR);
if (isset($_SERVER['PATH_INFO']) && !empty($_SERVER['PATH_INFO']))
  {
  $clean = str_replace($_SERVER['PATH_INFO'], '', $_SERVER['PHP_SELF']);
  header("Location: $clean");
  exit;
  }

require_once 'site.php';
require_once 'layout.php';

?>